| Irrlicht 3D Engine |

Classes | Namespaces | Defines
quaternion.h File Reference
`#include "irrTypes.h"`
`#include "irrMath.h"`
`#include "matrix4.h"`
`#include "vector3d.h"`

Go to the source code of this file.

## Classes

- class irr::core::quaternion
    Quaternion class for representing rotations. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::core

    Basic classes such as vectors, planes, arrays, lists, and so on can be found in this namespace.

## Defines

- #define IRR_TEST_BROKEN_QUATERNION_USE 0

## Define Documentation

#define IRR_TEST_BROKEN_QUATERNION_USE 0

Definition at line 16 of file quaternion.h.